@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
h2 {
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: 0;
    font-style: normal;
}
hr {
    color: green
}
.welcome {
    border: dashed;
    border-top: 5px;
}
img {
    object-fit:cover;
}
@media (max-aspect-ratio: 4/3) {
    .forceCenter {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    body {
        background-color: green;
        display:grid;
        font-family: "Urbanist", sans-serif;
        font-optical-sizing: auto;
        font-weight: 0;
        font-style: normal;
        margin: 0;
    }
    .contentBackground {
        background-color: rgb(212, 212, 212);
        display: grid;
        width: 100%;
    }
    .logo {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .logo img {
        width: 50%;
        padding: 0 20% 0 20%;
        margin-top: 15px;
        margin-bottom: 15px;
        background-color: white;
        border: solid white;
        border-radius: 20px;
    }
    .menu {
        width: 75%;
        margin-top: 10px;
        margin-bottom: 0;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        text-align: center;
        grid-column-gap: 10px;
        justify-content: center;
        align-items: center;
        color: green
    }
    .menu div {
        background-color: white;
        border: solid white;
        border-radius: 8px;
        width: 100%;
        padding: 17px 0 17px 0;
    }
    .pixaBayFotoGroda {
        background-color: white;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        color: green;
        border-radius: 10px;
        font-size: 3em;
    }
    .content {
        background-color: white;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .contentTitle {
        color: green;
        text-align: center;
    }
    .imgGroup {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        place-items: center;
    }
    .imgGroup img {
        width:95%;
        height:95%;
        border-radius: 10px;
    }
    .msgBox {
        background-color: lightgreen;
        border-radius: 10px;
        border-left: solid 5px green;
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .singleImg {
        width:100%;
        aspect-ratio: 4/1;
        border-radius: 15px;
    }
    .bigSingleImg {
        width:100%;
        border-radius: 15px;
    }
    .footer {
        color: white;
        display: grid;
        grid-template-columns: 1fr 1fr;
        text-align: center;
    }
    .footer h2 {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .footer a {
        color: white;
        text-decoration: none;
    }

    .reklam {
        display:none;
    }
    #pix hr {
        width: 80%;
        display: none;
    }
}
@media (min-aspect-ratio: 4/3) {
    body {
        background-color: green;
        margin: 0;
        font-family: "Urbanist", sans-serif;
        font-optical-sizing: auto;
        font-weight: 0;
        font-style: normal;
    }
    h2 {
        color: green;
    }
    .pixaBayFotoGroda {
        background-color: white;
        padding-top: 20px;
        padding-bottom: 20px;
        color: green;
        border-radius: 10px;
        font-size: 3em;
        margin: 20px 0 0 0;
    }
    .contentBackground {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        background-color: rgb(212, 212, 212);
        width: 100%;
    }
    #pix {
        grid-column: 1/6;
        justify-content: center;
        align-items: center;
        text-align: center;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
    #pix hr {
        width: 80%;
        border: solid green 2px;
    }
    .main {
        grid-column: 2/5;
        margin-top: 39px;
    }
    .singleImg {
        width: 100%;
        aspect-ratio: 3/2;
    }
    .bigSingleImg {
        width:100%;
        aspect-ratio: 8000000/2524251;
        border-radius: 10px;
        margin-top: 20px;
    }
    .imgGroup {
        width:100%;
        display: grid;
        place-items: center;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        grid-gap: 20px;
    }
    .imgGroup img {
        width:100%;
        height:100%;
        border-radius: 10px;
    }
    .img1 {
        grid-column: 1/3;
    }
    .img4 {
        grid-column: 2/4;
    }
    .msgBox {
        display: none;
    }
    .menu {
        width: 95%;
        margin: auto;
        display: grid;
        grid-template-columns: 1fr;
        text-align: center;
        grid-row-gap: 10px;
        color: green;
        margin-top: 39px;
        margin-left: 15px;
    }
    .menu div {
        background-color: white;
        border: solid white;
        border-radius: 8px;
        width: 100%;
        padding: 17px 0 17px 0;
    }
    .lowerMainGrid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .content {
        background-color: white;
        padding: 20px;
        margin: 0 20px 20px 20px;
        border-radius: 10px;
    }
    .reklam {
        text-align: center;
    }
    .reklam h2 {
        margin: 0 0 10px 0;
    }
    .reklam img {
        width: 100%;
    }
    .logo img {
        width: 30%;
        background-color: white;
        border-radius: 25px;
        margin: 10px 0 10px 0;
        padding: 20px 15% 20px 15%;
    }
    .logo {
        text-align: center; /*varför räknas img som text?????*/
    }
    .footer {
        color: white;
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    .footer h2 {
        margin-top: 0;
        margin-bottom: 10px;
        color: white;
    }
    .footer a {
        color: white;
        text-decoration: none;
        text-align: right;
    }
}